# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Sep 16 07:32:59 UTC 2016
pkgname = shadowsocks-libev
pkgver = 2.5.2-1
pkgdesc = A lightweight secured socks5 proxy for embedded devices and low end boxes
url = https://github.com/shadowsocks/shadowsocks-libev
builddate = 1474011179
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 750592
arch = arm
license = GPL3
depend = libcap
depend = openssl
depend = libsodium
depend = libev
depend = udns
depend = zlib
depend = pcre
makedepend = git
makedepend = asciidoc
makedepend = xmlto
